#! /bin/sh

if [ $# -eq 0 -o "$1" = "start" ]; then
  if [ -x /usr/local/sbin/smtpfwdd ] ; then
    /usr/local/sbin/smtpfwdd
    echo -n " smtpfwdd"
  fi
fi
if [ "$1" = "stop" ]; then
  killall smtpfwdd
fi
